Bug 1265050 - missing step in idm migration
missing step in idm migration
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: doc-Linux_Domain_Identity_Management_Guide (Show other bugs)
7.1
Unspecified Unspecified
high Severity unspecified
: rc
: 7.2
Assigned To: Aneta Šteflová Petrová
Namita Soman
https://access.redhat.com/documentati...
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-21 22:14 EDT by rstory
Modified: 2015-11-19 10:26 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1265052 (view as bug list)
Environment:
Last Closed: 2015-11-19 10:26:13 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description rstory 2015-09-21 22:14:40 EDT
Description of problem:
https://access.redhat.com/documentation/en-US/Red_Hat_Enterprise_Linux/7/html/Linux_Domain_Identity_Authentication_and_Policy_Guide/index.html, section 6.2. Migrating the IdM Server to Red Hat Enterprise Linux 7, skips a crucial step.

step 2 has the yum install on the new/rhel7 server, and the next step on the new server (ignoring the schema export) is ipa-replica-install, which does connection testing. Unfortunately, nowhere does it mention that the firewall needs to be configured to open ports for the connection tests from the existing master to the new replica.

Version-Release number of selected component (if applicable):
Revision 7.0-10

How reproducible:
always

Steps to Reproduce:
1. follow steps
2.
3.

Actual results:
connection tests fail

Expected results:
documentation should mention that firewall ports need to be opened.

Additional info:


Document URL: 

Section Number and Name: 

Describe the issue: 

Suggestions for improvement: 

Additional information: 


Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 rstory 2015-09-21 22:18:04 EDT
Sorry, didn't see this lower section when originally submitting bug..


Document URL: 
https://access.redhat.com/documentation/en-US/Red_Hat_Enterprise_Linux/7/html/Linux_Domain_Identity_Authentication_and_Policy_Guide/migrating-ipa-proc.html

Section Number and Name: 
6.2. Migrating the IdM Server to Red Hat Enterprise Linux 7

Describe the issue: 

Suggestions for improvement: 
Add a step at least mentioning which ports need to be opened, if not actually showing firewall-cmd/iptables commands for rules.
Comment 2 Tomas Capek 2015-09-22 09:21:38 EDT
Thank you for your report. I'm assigning this bug to the correct component for action.
Comment 10 Kaleem 2015-11-18 09:21:05 EST
Verified.

Note You need to log in before you can comment on or make changes to this bug.